0 Replies Latest reply on Nov 9, 2009 5:30 AM by DottieA

    Unable to install plugin Image Viewer

    DottieA

      I have Adobe Reader 9.1, Adobe Acrobat (no idea which version), Adobe Photo Delux, Adobe Photoshope Elements 4.0,  Adobe Shockwave Player 11.5 and Adobe Flash Player 10 with ActiveX Plugin.

       

      I have downloaded the Image Viewer plugin but am unable to install it.  I get an error message that says I need Adobe Reader 5 or later...I think I'm amply covered.  Any ideas what the problem might be and how to fix it?

       

      My OS is Windows XP.

       

      My anti-virus is Comodo and it isn't making any alerts about the software.

       

      Any help/advice would be greatly appreciated.